# PlayManagerDelegate (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.parlor.server
Class PlayManagerDelegate

    java.lang.Object
      com.threerings.crowd.server.PlaceManagerDelegate
          com.threerings.parlor.server.PlayManagerDelegate

Direct Known Subclasses:
  GameManagerDelegate

    public class PlayManagerDelegate

extends com.threerings.crowd.server.PlaceManagerDelegate

The base class for any delegate that wishes to service both `GameManager` games and `AVRGameManager` games -- or, in fact, any `PlaceManager` that implements `PlayManager`.

Constructor Summary
`PlayManagerDelegate()`

Method Summary
`void` `didInit(com.threerings.crowd.data.PlaceConfig config)`

Methods inherited from class com.threerings.crowd.server.PlaceManagerDelegate
`bodyEntered, bodyLeft, bodyUpdated, didShutdown, didStartup, init, placeBecameEmpty, where`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PlayManagerDelegate

    public PlayManagerDelegate()

Method Detail

### didInit

    public void didInit(com.threerings.crowd.data.PlaceConfig config)

  Overrides:
    `didInit` in class `com.threerings.crowd.server.PlaceManagerDelegate`

Copyright © 2011. All Rights Reserved.